#content #logo #body #intro_txt {
	top: 129px;
	position: absolute;
	left: 13px;
	width: 418px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #111;
	visibility: visible;
}
.page_titles {
	color: #555;
	font-size: 14px;
}
.active_links {
	font-family: Verdana, Geneva, sans-serif;
	color: #A9b6E0;
}
#content #logo #body #intro_txt p .active_links_nohilite {
	font-family: Verdana, Geneva, sans-serif;
	color: #1D3EBC;
}
#content #logo #body #program_nav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	left: 12px;
	width: 418px;
	top: 207px;
	position: absolute;
}
#content #logo #body #order_kit_content {
	font-family: Verdana, Geneva, sans-serif;
	width: 418px;
	left: 10px;
	top: 68px;
	position: absolute;
	font-size: 12px;
}
#content #logo #body #modelcall_txt {
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	width: 448px;
	left: 15px;
	top: 76px;
	font-size: 12px;
}
#content #logo #body #direct {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #555;
	position: absolute;
	left: 628px;
	top: 517px;
}
.body_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #111;
}
.subtitles {
	font-weight: bold;
	font-size: 12px;
	color: #555;
}
